Subject: Sung to the tune of: (fwd)
From: Mia H H Lam <[email-masked]>
Date: Tue, 4 Jan 2000 07:19:29 -1000

Date: Tue, 4 Jan 2000 05:32:15 -1000
From: Patricia Shields 
Subject: Sung to the tune of:  (fwd)

Sung to the tune of: 
      "These Are a Few of My Favorite Things" 
      
Big dykes with small dogs and butches with kittens;   Diesels in tall
boots with chains on their mittens;   Femmes in their lipstick with
rings in their nose;   These are a few of the gays that I know. 

      Men who can cook and make great apple strudels;  
Women who think and can sure use their noodles;   Some who like
dressing in black leather clothes;   These are a few of the gays that
I know. 

      Men in tight dresses with gold lame sashes;   Makeup
and high heels and long false eyelashes;   Men who have muscles and
men who wear hose;   These are a few of the gays that I know. 

      REFRAIN:
   When the right wing
   Spews its hatred
   And it makes me sad,
   I simply remember the gays that I know
   And then I don't feel - - - so bad. 

      Doctors and nurses and students and teachers;  
Soldiers and singers and actors and preachers;   Lawyers who fight in
the courts with our foes;   These are a few of the gays that I know. 

      Nieces and uncles and sisters and brothers;  
Parents who live with significant others;   Brave sons and daughters
who let their love show;   These are a few of the gays that I know. 

      Young politicians with courage and vision;   Leaders
with guts who can make a decision;   Those in the closets and those on
the go;   These are a few of the gays that I know. 

      REFRAIN:
   First Anita,
   then it's Limbaugh,
   It just makes you mad, 
      But always remember the gays that you know   And
then you won't feel - - - so bad!